LOGIN ID Password Auto Login Register Now! Lost Password?
Xoops Q&A

Re: xupdateで配置エラーが表示されてアップデートできない

投稿ツリー


このトピックの投稿一覧へ

mitu

報告 Re: xupdateで配置エラーが表示されてアップデートできない

msg# 1.1.1
depth:
2
前の投稿 - 次の投稿 | 親投稿 - 子投稿なし | 投稿日時 2014/5/7 0:18
mitu  1st Class   投稿数: 41
すみません、原因が何となく分かりました。

WEBサイトをリニューアルしてから、ウェブマスターツールで、クロールエラーが頻発していたので、下記のようなサイトを参考に、htaccessを設置しておりました。(SEO的にまずいという内容も気になって・・)
http://www.seo-matome.jp/blog/web-design/site-renewal-301-redirect/

RewriteEngine on
RewriteRule ^(.*)index.php$ http://www.xxxxxxx.comt/$1 [R=301,L]

設置した後も、エラーが出ることはなかったので、そのまま運営していたのですが、アップデートができない現象がでるとは・・。

htaccessを削除すると、アップデートを行うことが出来ましたので、これが原因だと思います。

クロールエラーは、また、違う方法をみつけようと思います。

お手間取らせまして、すみませんでした。
投票数:0 平均点:0.00

  条件検索へ


Back to Page Top
MainMenu
Manuals
Search
XOOPS Official & Dev.
XOOPS Communities